## cx-freeze 4.3.1

=== debian/changelog ===
cx-freeze (4.3.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/rules:
    - Convert from simple-patchsys to quilt.
    - Don't try to install files which no longer exist upstream.
  * debian/patches:
    - series: added
    - setup_fix_build.patch: adjust for multiarch (however, cx_freeze
      itself is not yet multiarch aware).

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 28 Jan 2013 16:01:40 -0500

cx-freeze (4.0.1-0ubuntu6) precise; urgency=low

  * debian/patches/handle_pyc_in_load_module.patch: LP: #473610, #633594
    - the web is crawling with reports of cx-freeze failing to compile
      even simple hello world python code
    - I have reproduced the issue on multiple Ubuntu development system,
      and adapted a "fix" from:
      + http://ubuntuforums.org/showthread.php?t=1500926
    - basically, .pyc files need to be handled in a special manner

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 13 Feb 2012 16:02:12 -0600

cx-freeze (4.0.1-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:02:02 +0000

cx-freeze (4.0.1-0ubuntu4) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Dec 2010 23:59:14 +0000

cx-freeze (4.0.1-0ubuntu3) lucid; urgency=low

  * Don't link extension with LOCALMODLIBS.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2010 01:27:40 +0100

cx-freeze (4.0.1-0ubuntu2) lucid; urgency=low

  * Rebuild for python2.6 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 21:02:28 +0000

cx-freeze (4.0.1-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #244560).
  * debian/patches/setup_remove_samples.patch:
     - Do not install and byte-compile directory "samples".

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 01 May 2009 00:23:34 +0200
