=== debian/control ===
Source: cx-freeze
Section: python
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends: cdbs (>= 0.4.49),
 quilt,
 debhelper (>= 5.0.38),
 python-all-dev (>= 2.4),
 python-support (>= 0.5.3),
 zlib1g-dev,
 chrpath
Homepage: http://cx-freeze.sourceforge.net
Standards-Version: 3.8.1

Package: cx-freeze
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-tk
Description: create standalone executables from Python scripts
 cx_Freeze is an application which allows you to freeze Python code into
 executable files, in a way similar to how py2exe and py2app work.
 .
 There are three different ways how you can use cx_Freeze:
  * Use the included cxfreeze command which works well for simple scripts.
  * Create a distutils setup script which can be used for more complicated
    configurations or to retain the configuration for future use.
  * Work directly with the classes and modules used internally by cx_Freeze;
    this should be reserved for complicated scripts, extending or embedding.
