=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

#DEB_INSTALL_DOCS_cx-freeze := doc/cx_Freeze.html
DEB_INSTALL_EXAMPLES_cx-freeze := samples
DEB_INSTALL_MANPAGES_cx-freeze := debian/cxfreeze.1
#DEB_INSTALL_CHANGELOGS_cx-freeze := HISTORY.txt

# Abuse DEB_PYTHON_PRIVATE_MODULES_DIRS to exclude the contents of the
# initscripts directory from being byte-compiled.
DEB_PYTHON_PRIVATE_MODULES_DIRS = -X initscripts

install/cx-freeze::
	chmod -x $(CURDIR)/initscripts/*.py
	chrpath -d $(CURDIR)/build/lib.*/cx_Freeze/bases/*

clean::
	rm -f debian/pycompat
