=== debian/watch ===
version=3
opts="uversionmangle=s/([0-9])([a-z])/$1~$2/" \
http://sf.net/cx-freeze/(?:cx-freeze|cx_Freeze)-(.*)\.tar\.gz
